body {min-width:1900px;}
/* perfume page */
main {height:fit-content;}
main .location {
    display:flex; justify-content:space-between;
    padding:9px 20px; background-color:#fafafa;
}
main .location > span {}
main .location > span a {font-size:0.91rem;}
main .location > span span {font-size:0.91rem;}
main .location #filter {}
main .location #filter img {margin-left:10px; width:10px;}
main .container {
    width:100%; height:3000px; margin:0 auto;
    display:grid;
    grid-template-areas:
    'item1 item2 item3 item3'
    'item4 item5 item3 item3'
    'item6 item7 item8 item9'
    'item10 item11 item12 item13'
    'item14 item14 item15 item16'
    'item14 item14 item17 item18'
    ;
    grid-template-rows:repeat(3, 60vh);
    grid-template-columns:repeat(3,calc(100% / 4));
}
main .container .perfumeImg {
    max-width:100%; background-size:cover;
    padding:20px; background-position:center; position:relative;
    display:flex; justify-content:space-between;
}
main .container .perfumeImg span {position:absolute; bottom:0; padding-bottom:15px; font-size:0.91rem;}
main .container .perfumeImg .after {display:none;}
main .container .perfumeImg:hover .after {display:block;}
main .container .perfumeImg:hover .before {display:none;}
main .container .perfumeImg span:last-child {right:20px;}
main .container .item1 {background-image:url(../images/perfume/item1.jpg); grid-area:item1;}
main .container .item2 {background-image:url(../images/perfume/item2.jpg); grid-area:item2;}
main .container .item3 {background-image:url(../images/perfume/item3.jpg); grid-area:item3;}
main .container .item4 {background-image:url(../images/perfume/item4.jpg); grid-area:item4;}  
main .container .item5 {background-image:url(../images/perfume/item5.jpg); grid-area:item5;}
main .container .item6 {background-image:url(../images/perfume/item6.jpg); grid-area:item6;}
main .container .item7 {background-image:url(../images/perfume/item7.jpg); grid-area:item7;}
main .container .item8 {background-image:url(../images/perfume/item8.jpg); grid-area:item8;}
main .container .item9 {background-image:url(../images/perfume/item9.jpg); grid-area:item9;}
main .container .item10 {background-image:url(../images/perfume/item10.jpg); grid-area:item10;}
main .container .item11 {background-image:url(../images/perfume/item11.jpg); grid-area:item11;}
main .container .item12 {background-image:url(../images/perfume/item12.jpg); grid-area:item12;}
main .container .item13 {background-image:url(../images/perfume/item13.jpg); grid-area:item13;}
main .container .item14 {background-image:url(../images/perfume/item14.jpg); grid-area:item14;}
main .container .item15 {background-image:url(../images/perfume/item15.jpg); grid-area:item15;}
main .container .item16 {background-image:url(../images/perfume/item16.jpg); grid-area:item16;}
main .container .item17 {background-image:url(../images/perfume/item17.jpg); grid-area:item17;}
main .container .item18 {background-image:url(../images/perfume/item18.jpg); grid-area:item18;}